﻿  .mainmenu .container{
        padding-bottom:0px;
        padding-top:0px;
        font-family:'fontBit';
            line-height: 5.4rem;
    }
    .headerTitle {
        font-family: 'fontBit' !important;
        font-size:20px;
        color: #ffffff;
    }
    .headerTitle > span{
        color:#e56c01;
        font-size:30px;
        font-family:'fontBit';
    }
    .icons{
        margin-right:5%;
    }
    .liBorder{
            color: #fff;
    }
    li.liImage {
        margin-right:0.8rem;
    }
    .daelimLinkClass{
            margin-bottom: 0px;
    }
    .AlbarLinkClass{
            margin-right: 0px;
            margin-top: -12px;
            margin-bottom: -14px !important;
    }
    .container ul#menu > .liBorder li:last-child {
   display:none;
}
    
@media (max-width: 1980px){

    span.mobileIconsAlbar{
        display: table-cell;
        width: 15%;
        float: left;
        margin-top: 28px;
        margin-left: 7.3vw !important;
    }
    span.mobileIcons  {
       display:block;
       width:25%;
           float: right;
    }
    .daelimLinkClass{
         margin-bottom: -60px;
         margin-right: 10px;
    }
}

@media (min-width: 980px) {
    .daelimIconForMobile {
        display: none;
    }

    .hideInDesktop {
        display: none;
    }

    .mobileOnly {
        display: none;
    }

    .desktopOnly {
        display: block;
    }

    .mobileOnly {
        display: none;
    }
    
    .albarIconForMobile{
        display:none;
    }
}

/*for tablet command phone mode*/
@media (max-width: 580px){
     .AlbarLinkClass {
    margin-right: 0px;
    margin-top: 19px;
    margin-bottom: 0px !important;
    width: 100%;
}
    	.tinynav {
    float: right;
    direction: rtl;
    display: inline;
    width: 50%;
    border-radius: 0;
    font-size: 18px;
    padding: 5px 12px 1% 0%;
    border: 1px solid #dbdbdb;
    height: initial;
  margin: 18px -6% 17px 5% !important;
	} 
   .albarIconForMobile {
        margin-top: -2px;
        width: 27%;
        float: right;
        display: table-cell;
    }
}
@media (max-width: 980px) {
    /*.mainmenu{
            padding-right: 10%;
    padding-left: 10%;
    margin-right:auto;
    margin-left:auto;
    }*/
    .AlbarLinkClass {
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: 0px !important;
    width: 100%;
}
    .bar-login.right, nav .logo {
    text-align: start !important;
    float: inherit;
}
    .firstLine{
            margin-top: 2%;
    float: inherit;
    direction: ltr;
    }
    .mobileIcons{
        display:none !important;
    }

    .albarIconForMobile{
     margin-top: 0px;
    width: 25%;
     float: right;
     display: table-cell;
    }
    .daelimIconForMobile{
        display:block;
    }
    .titleText {
        display: none;
    }
    .desktopOnly{
        display:none;
    }
    .mobileOnly{
        display:table;
    }
    .daelimLinkClass {
        margin-bottom: -4px;
        margin-right: 10px;
    }
    .harleyIcon{
           float: left;
        display:table-cell;
    }
}

@media (max-width: 767px)and (min-width: 581px) {
    .AlbarLinkClass {
    margin-right: 0px;
    margin-top: 0 !important;
    margin-bottom: 0px !important;
    width: 90% !important;
}
    	.tinynav {
    float: right;
    direction: rtl;
    display: inline;
    width: 50%;
    border-radius: 0;
    font-size: 18px;
    padding: 5px 12px 1% 0%;
    border: 1px solid #dbdbdb;
    height: initial;
  margin: 18px -6% 17px 5% !important;
	} 
   .albarIconForMobile {
        margin-top: -2px;
        width: 25%;
        float: right;
        display: table-cell;
    }
}


@media (max-width: 980px)and (min-width: 768px) {
    .col-sm-2{
        width:20.666667%;
    }
    .albarIconForMobile {
        margin-top: -1px !important;
        width: 100% !important;
        display: table-cell;
    }
    .tinynav {
        width: 50%;
        margin: 25px -24px 15px -1%;
    }
}

@media (max-width: 980px)and (min-width: 925px) {
    span.mobileIconsAlbar {
        margin-top: 25px;
    }
    span.mobileIconsAlbar {
        margin-left: 4.3vw !important;
    }
}

@media (max-width: 924px)and (min-width: 844px) {
    span.mobileIconsAlbar {
        margin-top: 27px;
        margin-left: 40px !important;
    }
}
@media (max-width: 991px)and (min-width: 981px) {
    #menu li img {
    margin-top: -24px;
}
    span.mobileIcons {
       margin-right: -14px !important;
       width: 100%;
    }
    .sf-menu {
        height: 0px;
        position: inherit;
        margin-right: 18%;
     }
    ul#menu {
           margin-right: 10% !important;
    margin-left: -3% !important;
    }
    .daelimLinkClass {
        margin-bottom: -3px;
    }
    span.mobileIconsAlbar {
        margin-top: 5px;
        margin-left:4.3vw !important;
    }
    .AlbarLinkClass {
        margin-top: -6px;
        margin-bottom: 7px !important;
    }
    li.liImage {
        margin-right: 0rem;
    }
}

@media (max-width: 1040px)and (min-width: 992px) {
      span.mobileIcons {
        width: 80%;
    }
      span.mobileIconsAlbar {
        width: 100%;
            margin-left: 13vw !important;
    }
      .daelimLinkClass {
        margin-bottom: -3px;
    }
      .AlbarLinkClass {
        margin-top: -27px;
            margin-right:22.8% !important;
        margin-bottom: 0px !important;
    }
      .sf-menu {
        width: 94%;
      }
}

@media (max-width: 1200px)and (min-width: 1041px) {
      span.mobileIcons {
        width: 100%;
    }
      span.mobileIconsAlbar {
        width: 100%;
            margin-left: 17vw !important;
    }
      .daelimLinkClass {
        margin-bottom: -3px;
    }
      .AlbarLinkClass {
     margin-right: -27.2% !important;
            margin-right:2.8% !important;
        margin-bottom: 0px !important;
    }
      .sf-menu {
        width: 90%;
      }
}


@media (max-width: 1200px)and (min-width: 1141px) {
  
}

@media (max-width: 1599px)and (min-width: 1201px) {
      span.mobileIcons {
        width: 100%;
    }
      span.mobileIconsAlbar {
        width: 100%;
            margin-left:10vw !important;
    }
      .daelimLinkClass {
        margin-bottom: -3px;
    }
      .AlbarLinkClass {
        margin-top: -27px;
            margin-right:2.8% !important;
        margin-bottom: 0px !important;
    }
      .sf-menu {
               margin-right: -0%;
        width: 90%;
      }
}


@media (max-width: 2000px)and (min-width: 1600px) {
      span.mobileIcons {
        width: 100%;
    }
      span.mobileIconsAlbar {
        width: 100%;
            margin-left:9vw !important;
    }
      .daelimLinkClass {
        margin-bottom: -3px;
    }
      .AlbarLinkClass {
        margin-top: -27px;
            margin-right:2.8% !important;
        margin-bottom: 0px !important;
    }
      .sf-menu {
          margin-right: -1%;
        width: 95%;
      }
}